dlarrf.f(3)

NAME
dlarrf.f

SYNOPSIS

  Functions/Subroutines
subroutine dlarrf (n, d, l, ld, clstrt, clend, w, wgap, werr, spdiam, clgapl, clgapr, pivmin, sigma, dplus, lplus, work, info)
DLARRF finds a new relatively robust representation such that at least one of the eigenvalues is relatively isolated.

Author

Generated automatically by Doxygen for LAPACK from the source code.